<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.grewe.ilab.firebaseapp.MainActivity">

    <TextView
        android:id="@+id/textView2"
        android:layout_width="wrap_content"
        android:layout_height="15dp"
        android:text="Enter Item # AND Ammount"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_bias="0.126"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.097" />

    <EditText
        android:id="@+id/item_TextView"
        android:layout_width="128dp"
        android:layout_height="39dp"
        android:layout_marginTop="40dp"
        android:ems="10"
        android:inputType="textPersonName"
        android:text="item_TextView"
        app:layout_constraintTop_toBottomOf="@+id/textView2"
        tools:layout_editor_absoluteX="27dp" />

    <Button
        android:id="@+id/buttonStore"
        android:layout_width="wrap_content"
        android:layout_height="47dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="44dp"
        android:layout_marginTop="88dp"
        android:text="Store"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.426"
        app:layout_constraintStart_toEndOf="@+id/quantity_editText2"
        app:layout_constraintTop_toBottomOf="@+id/item_TextView" />

    <EditText
        android:id="@+id/quantity_editText2"
        android:layout_width="117dp"
        android:layout_height="44dp"
        android:layout_marginBottom="8dp"
        android:layout_marginTop="8dp"
        android:ems="10"
        android:inputType="textPersonName"
        android:text="Quantity"
        app:layout_constraintBottom_toTopOf="@+id/itemsListView"
        app:layout_constraintTop_toBottomOf="@+id/item_TextView"
        tools:layout_editor_absoluteX="38dp" />

    <ListView
        android:id="@+id/itemsListView"
        android:layout_width="368dp"
        android:layout_height="142dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        tools:listitem="@layout/item_layout"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/buttonStore" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginTop="8dp"
        android:text="Current Databse of Items"
        android:textAppearance="@android:style/TextAppearance.SuggestionHighlight"
        app:layout_constraintBottom_toTopOf="@+id/itemsListView"
        app:layout_constraintTop_toBottomOf="@+id/quantity_editText2"
        app:layout_constraintVertical_bias="1.0"
        tools:layout_editor_absoluteX="16dp" />

</android.support.constraint.ConstraintLayout>
